import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableDriverComponent } from './driver.component';

describe('DatatableDriverComponent', () => {
  let component: DatatableDriverComponent;
  let fixture: ComponentFixture<DatatableDriverComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableDriverComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableDriverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
